/* Spiderman Campaign Theme */

:root {
}

/* Typography Components - Design System */

.heading-small {
  width: 100%;
  text-align: center;
  font-family: SSTPro-Light, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 300;
  line-height: 120% !important;
  letter-spacing: 0.1px;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity,_1));
  font-size: 1.125rem;
  line-height: 1.75rem
}

@media (min-width: 768px) {
  .heading-small {
    font-size: 1.25rem;
    line-height: 1.75rem;
    line-height: 24px
  }
}

.heading-medium {
  width: 100%;
  text-align: center;
  font-family: SSTPro-Light, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 300;
  line-height: 120% !important;
  letter-spacing: 0.1px;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity,_1));
  font-size: 1.25rem;
  line-height: 1.75rem
}

@media (min-width: 768px) {
  .heading-medium {
    font-size: 28px;
    line-height: 34px
  }
}

.heading-large {
  width: 100%;
  text-align: center;
  font-family: SSTPro-Light, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 300;
  line-height: 120% !important;
  letter-spacing: 0.1px;
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity,_1));
  font-size: 1.5rem;
  line-height: 2rem
}

@media (min-width: 768px) {
  .heading-large {
    font-size: 32px;
    line-height: 38px
  }
}

.body-text {
  text-align: left;
  font-family: SSTPro-Regular, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 400;
  letter-spacing: 0em;
  --tw-text-opacity: 1;
  color: rgb(178 178 178 / var(--tw-text-opacity,_1))
}

@media (min-width: 768px) {
  .body-text {
    text-align: center
  }
}

.body-text {
  font-size: 0.75rem;
  line-height: 1rem
}

@media (min-width: 768px) {
  .body-text {
    font-size: 1.125rem;
    line-height: 1.5rem !important
  }
}

.secondary-text {
  text-align: left;
  font-family: SSTPro-Regular, ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-weight: 400;
  letter-spacing: 0em;
  --tw-text-opacity: 1;
  color: rgb(178 178 178 / var(--tw-text-opacity,_1))
}

@media (min-width: 768px) {
  .secondary-text {
    text-align: center
  }
}

.secondary-text {
  font-size: 0.75rem;
  line-height: 1rem
}

@media (min-width: 768px) {
  .secondary-text {
    font-size: 1rem;
    line-height: 1.25rem !important
  }
}
